<!DOCTYPE html>
<html>
<head>
	<title>Contactez-nous - Tutorat School</title>
	<link rel="stylesheet" href="css/style_Contact.css">
</head>
<body>
  {{> header}}
	<header class="bg-dark text-white">
		<h1>Contactez-nous</h1>
	</header>
	<main>
		<section>
			<h2 class="pb-4">Numéros de téléphone</h2>
			<p class="pb-6">Pour contacter Romain, veuillez composer le <a href="tel:0123456789">01 23 45 67 89</a>.</p>
			<p class="pb-6">Pour contacter Youcef, veuillez composer le <a href="tel:0987654321">09 87 65 43 21</a>.</p>
		</section>
		<section>
			<h2 class="pb-4">Email professionnel</h2>
			<p class="pb-6">Vous pouvez également nous envoyer un email à l'adresse suivante :</p>
			<p class="pb-6"><a href="mailto:tutoratschool@gmail.com">tutoratschool@gmail.com</a></p>
		</section>
		<section>
			<h2 class="pb-4">Formulaire de contact</h2>
			<p class="pb-6">Pour nous envoyer un message, merci de remplir le <a href="Formulaire.html">formulaire de contact</a>.</p>
		</section>
		<section>
			<h2 class="pb-4">Lieu du siège social</h2>
			<address class="pb-6">
				Tutorat School<br>
				123 Rue de la Réussite<br>
				75000 Paris<br>
				France<br><br>
        Heures d'ouverture :<br>
        Lundi - Vendredi : 8h00 - 18h00<br>
        Samedi - Dimanche : Fermé
			</address>
		</section>
	</main>

    {{> footer}}


</body>
</html>
